/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


/* people / deptartments / directories */

.view-department-views .views-table tr{
        border-bottom: none;
}
.view-department-views .views-table td.views-field{
  display: table-cell;
  width: auto;
}

.banner-cta--secondary .banner--cta__body {
    display: block;
    top: 60px;
    line-height: 1.4em;
    font-size: 18px;
}

.btn--bordered {
    font-size: 18px;
}

.banner-cta .btn--bordered {
    padding: 0.75rem 1.5rem;
    line-height: 1.4em;
}
